
/* MIDI menu */
"MIDI" = "MIDI";
"midiConfigureDeviceMenuItemTitle" = "Configure %@…";
"midiDeviceSupportMenuItemTitle" = "Controller Support";

// djay 4.0
"midiEnableDeviceMenuItemTitle" = "Enable %@";
"midiCrossfadeCuttingMode" = "Crossfader Cutting Mode";
"midiHamsterSwitch" = "Invert Crossfader";
"midiJogSeekPitchBendMode" = "Jog Pitch Bend Mode";	// 4.0.4
"midiOptionsMenu" = "Options";
"midiNoDevicesFound" = "No MIDI devices found";
"midiLearnMore" = "Learn more…";
//

/* MidiConfiguration.xib */
"MIDI Configuration:" = "MIDI Configuration:";
"midiLearnExplanation" = "Press/Move controls on your MIDI controller to add or edit a mapping in the table below.";
"Control" = "Control";
"Target" = "Target";
"Action" = "Action";

"Revert" = "Revert";
"Done" = "Done";

"Invert" = "Invert";

// djay 4.0
"Duplicate Mapping for Control" = "Duplicate Mapping for Control";
"Suppress Auto-Select" = "Suppress Auto-Select";
"Options" = "Options";

// djay 3.1.1
"midiControlType-button" = "Button";
"midiControlType-control" = "Fader / Knob";
"midiControlType-rotary" = "Rotary (01h/7Fh)";
"midiControlType-rotary-64" = "Rotary (3Fh/41h)";
"midiControlType-rotary-absolute" = "Rotary (Absolute)";

// djay 4.0
"midiButtonMode-default" = "Default";
"midiButtonMode-toggle" = "Toggle";
"midiButtonMode-hold" = "Hold";

// djay 4.0
"midiLearnAdvancedOptionsShow" = "Show Advanced Control Options";
"midiLearnAdvancedOptionsHide" = "Hide Advanced Control Options";
"midiLearnControlTypeLabel" = "Control Type:";
"midiLearnSensitivity" = "Speed:";
"midiLearnAcceleration" = "Reaction:";
"midiLearnMidiOutLabel" = "MIDI Out";
"midiLearnMessageLabel" = "Message:";
"midiLearnControlLabel" = "Control:";
"midiLearnChannelMenuLabel" = "Channel %d";
"midiLearnTestLabel" = "Test";
"midiMessageTypeNoteOnOff" = "Note on/off";
"midiMessageTypeCC" = "Control Change (CC)";
"Blend" = "Blend";
"slow" = "slow";
"fast" = "fast";
"smooth" = "smooth";
"responsive" = "responsive";

/* ARMidiController */
"newMidiDeviceFoundMsgText"= "djay has found a new MIDI device named %@.";
"newMidiDeviceFoundInfoText"= "Do you want to configure the device now?";

// djay 3.1
"newMidiConfigurationAvailableMsgText" = "New MIDI configuration available for %@";
"newMidiConfigurationAvailableInfoText" = "Do you want to use the new configuration? Your existing configuration will be saved.";

// djay 3.1.1
"installConfigFileMsgText"= "Do you want to install the MIDI configuration \"%@\"?";
"installConfigFileInfoText"= "The configuration will be available the next time you connect a matching MIDI device.";

/* ARMidiConfigurationController */
"midiConfigurationSaveChangesTitle" = "Do you want to save the changes you made in the MIDI configuration \"%@\"?";
"midiConfigurationSaveChangesText" = "Your changes will be lost if you don’t save them.";
"Save" = "Save";
"Don't Save" = "Don't Save";

// djay 4.0: configurations options menu
"Rename" = "Rename";
"Duplicate" = "Duplicate";
"Delete…" = "Delete…";
"Show in Finder" = "Show in Finder";
//

"midiConfigurationDeleteTitle" = "Do you really want to delete the MIDI configuration \"%@\"?";
"midiConfigurationDeleteText" = "This operation can not be undone.";
"Cancel" = "Cancel";
"Delete" = "Delete";

"midiConfigurationsBuiltInText" = "built-in"; // djay 3.1
"midiConfigurationsEditMenuItem" = "Edit Configurations…";

/* ARMidiConfiguration */
"midiConfigurationInvalidNameError" = "Invalid name.";	/* validation: MIDI configuration name invalid */
"midiConfigurationNameExistsError" = "This name is already in use. Please choose a different name.";	/* validation: MIDI configuration name already in use */

/* ARMidiDevice */
"midiDeviceConfigurationCopyName" = "%@ Edit";	/* New name for copies of built-in MIDI configurations */
